<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSWBomCell Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSWBomCell Interface

For a list of all members of this type, see IEdmSWBomCell members.

# Public Properties

| Name | Description
--- | --- | ---
| ColNr | Gets the column index of this BOM cell.
| RowNr | Gets the row index of this BOM cell.
| Text | Gets or sets the content of this BOM cell.

Top

# See Also

####

IEdmSWBomCell Interface
EPDM.Interop.epdm Namespace